body,td,p,ol,ul {
	font:	13px Arial, Verdana, sans-serif;
	color:	#606060;
}

li	{
	margin-bottom:	3px;
}

p,ol,ul {
	text-align: justify;
}

h1 {
	color: #2e1d85;
	font-size:20px;
	margin-bottom: 0px;
}
h2 {
	color: #ef7800;
	font-size:20px;
	margin-bottom: 0px;
}

a,a:link,a:visited,a:active {
	color: #ef7800;
}
a:hover {
	color: #2e1d85;
}
